body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background-image: url(../img/main-bg2.jpg);
	background-repeat: repeat-y;
	background-attachment: fixed;
	margin: 0px;
	padding: 0px;
	font-size: 10pt;
	line-height: 1.5em;
	background-position: center;
}
.td-01 {
	background-color: #E4E4E4;
	text-align: center;
	font-weight: bold;
	padding: 5px;
}
.td-02 {
	background-color: #631008;
	background-image: url(../img/bg-02.gif);
	background-repeat: repeat;
}
.td-03 {
	background-image: url(../img/bg-03.gif);
	background-repeat: repeat;
	font-weight: bold;
	padding: 3px;
	text-align: center;
}
.td-04 {
	padding: 5px;
	background-color: #FFFFFF;
}
.td-05 {
	border: 1px solid #003300;
	text-align: center;
	padding: 10px;
}
.td-06 {
	padding: 5px;
	background-color: #F2D9FF;
	font-weight: bold;
}
#menu ul, #menu li{
	margin: 0;
	padding: 0;
	list-style:none;
}
#menu li{
	float: right;
	margin-right: 8px;
	height: 23px;
	background-image: url(../img/button-00a.gif);
	background-repeat: no-repeat;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	width: 120px;
	text-align: center;
}
#menu {
}
#menu li a {
	color: #FFFFFF;
	text-decoration: none;
}
#menu li a:hover {
	background-image: url(../img/button-00b.gif);
	background-repeat: no-repeat;
	height: 23px;
	width: 120px;
	display: block;
}
li {
	text-decoration: none;
	list-style-type: none;
	padding: 3px;
	margin: 0px;
}
#side li {
	list-style-type: none;
}
.line {
	text-align: center;
	height: 24px;
	width: 800px;
	background-image: url(../img/line-01.gif);
	background-repeat: no-repeat;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	clear: both;
}
.rss {
	margin: auto;
	width: 800px;
	text-align: right;
}
.copy-r {
	color: #FFFFFF;
	background-image: url(../img/bg-02.gif);
	text-decoration: none;
	font-weight: bold;
	text-align: center;
}
.form {
	text-align: right;
	width: 216px;
	margin-top: 10px;
}
.box-01 {
	width: 700px;
	margin: auto;
	text-align: left;
	padding-top: 40px;
}
.box-02 {
	width: 440px;
	text-align: left;
	margin: auto;
}
.box-03 {
	text-align: center;
	padding: 10px;
	width: 90%;
	border: 2px dotted #CCCCCC;
	margin: auto;
	font-size: 16px;
	font-weight: bold;
}
.box-04 {
	border: 2px dotted #990000;
	padding: 10px;
	width: 530px;
}
.box-05 {
	padding: 10px;
	width: 90%;
	border: 1px solid #999;
	margin: auto;
}
.box-06 {
	padding: 10px;
	width: 90%;
	border: 2px dotted #C30;
	font-size: 16px;
	font-weight: bold;
	background-color: #FF9;
	text-align: center;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
.waku01-top {
	background-image: url(../img/waku-01.gif);
	background-repeat: no-repeat;
	background-position: center top;
	width: 800px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	clear: both;
}
.img-left {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.img-right {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}
.sub-menu01 {
	background-image: url(../img/submenu-back01.gif);
	background-repeat: no-repeat;
	height: 25px;
	padding-left: 10px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #003300;
	font-weight: bold;
	color: #FFFFFF;
}
.text-01 {
	font-size: 16px;
	font-weight: bold;
}
.logo {
	width: 800px;
	margin: 10px auto 0px;
	padding: 0px;
}
h1 {
	margin: 0px auto;
	width: 800px;
	font-size: 9px;
	padding: 0px;
}
h2 {
	font-size: 16px;
	background-image: url(../img/bg-04.gif);
	background-repeat: repeat;
	text-align: center;
	padding: 3px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #003300;
	border-left-color: #003300;
	color: #003300;
}
.copy-r2 {
	clear: left;
	margin: auto;
}
.strong {
	font-weight: bold;
	color: #990000;
}
.application {
	border: 1px solid #000000;
	padding: 6px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
.textc-01 {
	color: #666666;
}
.access {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
	width: 800px;
	clear: both;
}.textc-02 {
	color: #990000;
}
.footer {
	font-size: 11px;
	margin: auto;
	width: 800px;
	text-align: center;
	clear: both;
}
.catch-01 {
	font-size: 36px;
	font-weight: normal;
	text-align: center;
	line-height: normal;
}
.next-link {
	text-align: right;
	font-size: 14px;
	font-weight: bold;
}
#content #main ul li {
	background-image: url(../img/li-point-01.gif);
	background-repeat: no-repeat;
	background-position: left center;
	height: 19px;
	padding-left: 25px;
}
.area{
	line-height: 140%;
	font-size: 11px;
	text-decoration: none;
	color: #CCCCCC;
	background-color: #FFF;
}

.area a:link {
	color: #666666;
	text-decoration: none;
}

.area a:visited {
	color: #999999;
	text-decoration: none;
}

.area a:hover {
	color:#003399;
	text-decoration: underline;
}
